<?xml version="1.0"?>
<doc>
    <assembly>
        <name>BackupSql</name>
    </assembly>
    <members>
        <member name="T:BackupSql.StartProgramm">
            <summary>
            Startprogramm für das Backup-SQl-Tool
            </summary>
        </member>
        <member name="M:BackupSql.StartProgramm.Main(System.String[])">
            <summary>
            Der Haupteinstiegspunkt für die Anwendung.
            </summary>
        </member>
    </members>
</doc>
